
/* 通用 */
"General" = "Основные";

/* 邮件发送成功 */
"email.send email successful" = "Письмо успешно отправлено ";

/* 邮件发送失败 */
"email.send email failed" = "Не удалось отправить Email";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Обновить до Версии Про";

/* 意见反馈 */
"Suggections" = "Обратная связь ";

/* 操作成功 */
"common.Operating Successed" = "Успешно";

/* 设置 */
"user.Settings" = "Настройки";

/* 移除广告 */
"Remove Ads" = "Удалить рекламу";

/* 给我们评分 */
"setting.comment" = "Оцените нас";

/* 失败 */
"task.fail" = "не удалось";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Не удалось отправить письмо, активируйте почтовый сервис";

/* More Apps*/
"More Apps" = "Другие приложения";

"Payment prompt message" = "Если вам нравится пользоваться %@, Приобретите версию без рекламы, чтобы во всей полноте наслаждаться";



/* 评论 */
"common.comment" = "Комментарии";

/* 广告 */
"ads" = "Реклама";

"Watch the video for a better experience" = "Посмотрите видео для лучшего впечатления";

"Watch a video to support us" = "Посмотрите видео, чтобы поддержать нас";

"Watch a video to unlock" = "Просмотр видео для разблокировки";

/* 更多我们的应用 */
"More apps we developed" = "Больше наших приложений";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "Пожалуйста, оцените нас, чтобы приложение работало более плавно. Спасибо за вашу поддержку.";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "Сетевое соединение не удалось, пожалуйста, включите беспроводной данных";

/* 进入 */
"Enter" = "Ввод";

